/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
.fl-theme-builder-header-sticky {
	backdrop-filter: blur(10px);
	background-color: rgb(255 255 255 / 60%) !important;
	transition: all 0.8s ease;
}
#menu-primary-menu {
	visibility: visible;
	opacity: 1;
	position: relative;
	padding: 0;
	background-color: transparent;
	overflow: initial;
	transform: none;
	background-image: radial-gradient(circle at center,#ffffff 60%,#ffffff00 100%) !important;
	border-image: linear-gradient(to left,#ffffff00, #58a6c2, #fdfdfd00) 10% 0%;
	border-style: solid;
}
.custom-image-box .uabb-image-content{
	width: 100% !important;
}
.custom-image-box .uabb-image-content img {
	width: 100% !important;
	max-width: 100%;
}
.custom-image-box .uabb-infobox-left-right-wrap{
	position:relative;
}
.custom-image-box .uabb-infobox-left-right-wrap::before {
	content: '';
	position: absolute;
	left: 5px;
	right: 5px;
	top: 10px;
	bottom: 10px;
	border-top: 2px solid #58a6c2;
	border-bottom: 2px solid #58a6c2;
	opacity: 0;
	transform: scaleX(0);
	transition: ease-out 500ms;
	z-index: 99999 !important;
}
.custom-image-box .uabb-infobox-left-right-wrap:hover::before {
	opacity: 1;
	transform: scaleX(1);
	z-index: 1;
}
.custom-image-box .uabb-infobox-left-right-wrap:hover::after {
  opacity: 1;
  transform: scaleY(1);
}
.custom-image-box .uabb-infobox-left-right-wrap::after {
  content: '';
  position: absolute;
  left: 10px;
  right: 10px;
  top: 5px;
  bottom: 5px;
  border-left: 2px solid #5bb0cf;
  border-right: 2px solid #5bb0cf;
  opacity: 0;
  transform: scaleY(0);
  transition: ease-out 500ms;
	z-index: 9;
}



.custom-image-box .uabb-infobox-title-wrap {
	color: black;
	font-size: 28px;
	font-weight: 600;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
	opacity: 0;
	word-break: normal !important;
	z-index: 2;
}
.custom-image-box .uabb-infobox-left-right-wrap:hover .uabb-infobox-title-wrap {

	opacity: 1;

}
.custom-image-box .uabb-infobox-content{
	position:relative;
}

.custom-image-box .uabb-infobox-content::before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .4s ease;
	background-color: rgba(255, 255, 255, 0.7);
	content: '';
	z-index: 1;
}
.custom-image-box .uabb-infobox-left-right-wrap:hover .uabb-infobox-content:before {
	opacity: 1;
}
.custom-image-box .uabb-infobox-module-link {
	z-index: 99999 !important;
}
.text-bg .fl-heading {
	background: url(/wp-content/uploads/2025/03/image-01.jpg);
	background-position-x: 0%;
	background-position-y: 0%;
	background-repeat: repeat;
	background-size: auto;
	background-position: center !important;
	background-size: 120%;
	width: 100%;
	height: 250px;
	color: white;
	text-align: center;
	display: flex;
	transition: all .5s;
	background-repeat: no-repeat;
	border-radius: 0px 0px 0px 0px;
	border: 0px solid white;
	justify-content: center;
	align-items: center;
}
.text-bg.text-bg2 .fl-heading  {
background: url(/wp-content/uploads/2025/03/image-02.jpg);
	background-position-x: 0%;
	background-position-y: 0%;
	background-repeat: repeat;
	background-size: auto;
	background-position: center !important;
	background-size: 120%;
	width: 100%;
	height: 250px;
	color: white;
	text-align: center;
	display: flex;
	transition: all .5s;
	background-repeat: no-repeat;
	border-radius: 0px 0px 0px 0px;
	border: 0px solid white;
	justify-content: center;
	align-items: center;
}

.text-bg.text-bg3  .fl-heading  {
background: url(/wp-content/uploads/2025/03/image-03.jpg);
	background-position-x: 0%;
	background-position-y: 0%;
	background-repeat: repeat;
	background-size: auto;
	background-position: center !important;
	background-size: 120%;
	width: 100%;
	height: 250px;
	color: white;
	text-align: center;
	display: flex;
	transition: all .5s;
	background-repeat: no-repeat;
	border-radius: 0px 0px 0px 0px;
	border: 0px solid white;
	justify-content: center;
	align-items: center;
}
.text-bg.text-bg4  .fl-heading  {
background: url(/wp-content/uploads/2025/03/image-04.jpg);
	background-position-x: 0%;
	background-position-y: 0%;
	background-repeat: repeat;
	background-size: auto;
	background-position: center !important;
	background-size: 120%;
	width: 100%;
	height: 250px;
	color: white;
	text-align: center;
	display: flex;
	transition: all .5s;
	background-repeat: no-repeat;
	border-radius: 0px 0px 0px 0px;
	border: 0px solid white;
	justify-content: center;
	align-items: center;
}
.text-bg.text-bg5  .fl-heading  {
background: url(/wp-content/uploads/2025/03/pp-image05.jpg);
	background-position-x: 0%;
	background-position-y: 0%;
	background-repeat: repeat;
	background-size: auto;
	background-position: center !important;
	background-size: 120%;
	width: 100%;
	height: 250px;
	color: white;
	text-align: center;
	display: flex;
	transition: all .5s;
	background-repeat: no-repeat;
	border-radius: 0px 0px 0px 0px;
	border: 0px solid white;
	justify-content: center;
	align-items: center;
}
.text-bg.text-bg6  .fl-heading  {
background: url(/wp-content/uploads/2025/03/image-06.jpg);
	background-position-x: 0%;
	background-position-y: 0%;
	background-repeat: repeat;
	background-size: auto;
	background-position: center !important;
	background-size: 120%;
	width: 100%;
	height: 250px;
	color: white;
	text-align: center;
	display: flex;
	transition: all .5s;
	background-repeat: no-repeat;
	border-radius: 0px 0px 0px 0px;
	border: 0px solid white;
	justify-content: center;
	align-items: center;
}
.text-bg.text-bg7  .fl-heading  {
background: url(/wp-content/uploads/2025/03/image-07.jpg);
	background-position-x: 0%;
	background-position-y: 0%;
	background-repeat: repeat;
	background-size: auto;
	background-position: center !important;
	background-size: 120%;
	width: 100%;
	height: 250px;
	color: white;
	text-align: center;
	display: flex;
	transition: all .5s;
	background-repeat: no-repeat;
	border-radius: 0px 0px 0px 0px;
	border: 0px solid white;
	justify-content: center;
	align-items: center;
}
.text-bg.text-bg7  .fl-heading  {
background: url(/wp-content/uploads/2025/03/image-08.jpg);
	background-position-x: 0%;
	background-position-y: 0%;
	background-repeat: repeat;
	background-size: auto;
	background-position: center !important;
	background-size: 120%;
	width: 100%;
	height: 250px;
	color: white;
	text-align: center;
	display: flex;
	transition: all .5s;
	background-repeat: no-repeat;
	border-radius: 0px 0px 0px 0px;
	border: 0px solid white;
	justify-content: center;
	align-items: center;
}
.text-bg .fl-heading:hover {
	background-size: 140% !important;
	background-position: center !important;
	transition: all .5s;
	background-repeat: no-repeat;
}
.fl-rich-text br {
	display: none;
}
.footer-btnsbottom {
	position: fixed;
	bottom: -9px;
	margin: 0 auto;
	width: 100%;
	left: 0;
	right: 0;
	z-index: 99999;
}
.text-bg .fl-heading a {
	height: 100%;
	display: flex;
	align-items: center;
}
.border-img img {
	outline: 2px solid #58a6c2 !important;
	outline-offset: -10px !important;
}
.border-img1{
	outline: 2px solid #58a6c2 !important;
	outline-offset: -10px !important;
}
.searchheader {
	position: absolute;
	right: -20px;
	top: 28px;
	width: inherit !important;
	display: flex;
	justify-content: end;
}
.p-real {
	position: relative;
}
.searchheader .uabb-button-text.uabb-creative-button-text {
	display: none;
}
.searchheader .uabb-button {
	padding: 0px;
	background-color: transparent !important;
}
.service-heading {
	background-image: radial-gradient(circle at center,#000000 0%,rgba(209,1,5,0) 100%);
	padding: 20px !important;
}
.custom-menu-design {
	z-index: 1;
}
.breadcrumb-container.theme3 ol {
	padding: 0;
}
.breadcrumb-container.theme3 a {
	background: ;
	border-top: 0 !important;
	border-bottom: 1px solid rgba(355, 355, 355, 0);
	display: inline-block;
	margin: 0 5px;
	padding: 0;
	text-decoration: none;
	color: #020202 !important;
}
.sub-menu {
	width: inherit !important;
}
.fl-node-qfbj9cozpm7t .uabb-creative-menu .sub-menu {
	-webkit-box-shadow: 2px 2px 4px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 2px 4px 1px rgba(0,0,0,0.3);
	-o-box-shadow: 2px 2px 4px 1px rgba(0,0,0,0.3);
	/* box-shadow: none; */
	background-color: #fff;
	border: 0px !important;
	/* border-top: 2px solid #58a6c2 !important; */
	z-index: 88888;
	box-shadow: 0px 0px 30px -18px black;
}
.sub-menu ul li a {
	padding: 10px 10px 10px 10px !important;
	display: block;
	font-size: 14px !important;
	border-bottom: 1px solid #8080801a;
	color: #58a6c2 !important;
	background-color: transparent !important;
	text-transform: uppercase;
}
.fl-node-qfbj9cozpm7t .uabb-creative-menu .sub-menu > li > .uabb-has-submenu-container > a .menu-item-text {
	color: #58a6c2 !important;
}
.sub-menu ul li a .menu-item-text {
	color: #58a6c2 !important;
}
.fl-node-qfbj9cozpm7t .uabb-creative-menu .sub-menu > li > .uabb-has-submenu-container > a {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  padding-left: 10px !important;
  padding-right: 10px !important;
  background-color: transparent;
  font-size: 14px;
  text-transform: uppercase;
}
.sub-menu .uabb-has-submenu-container {
	border-top: 2px solid #58a6c2 !important;
}
.font-bold a {
	font-weight: 700;
}
.fl-node-qfbj9cozpm7t .uabb-creative-menu .sub-menu > li > a, .fl-node-qfbj9cozpm7t .uabb-creative-menu .sub-menu > li > .uabb-has-submenu-container > a {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
	background-color: #fff !important;
	font-size: 14px;
	text-transform: uppercase;
	color: #58a6c2 !important;
}
.fl-node-qfbj9cozpm7t .uabb-creative-menu .sub-menu > li > a .menu-item-text{
	color: #58a6c2 !important;
}
.down-arrow {
	width: 14px;
}
.contact-form {
    width: 800px;
    margin: 0 auto;
}
.custom-row {
    display: flex;
    gap: 20px;
}
.contact-form input {
    width: 100%;
    color: #71aecb;
    border: 1px solid #71aecb;
    background-color: transparent;
    border-radius: 0px;
    height: 50px;
	font-size:17px;
}
.contact-form textarea {
    width: 100%;
    color: #71aecb;
    border: 1px solid #71aecb;
    background-color: transparent;
    border-radius: 0px;
    height: 180px;
	font-size:17px;
}
.contact-form ::placeholder{
	color:#71aecb;
	opacity:1;
}
.contact-form input::placeholder{
	color:#71aecb;
	opacity:1;
}
.col-1 {
    width: 50%;
}
input.wpcf7-form-control.wpcf7-submit {
    width: inherit;
    background-color: #71aecb;
    color: #fff;
    font-size: 20px;
    padding: 15px 30px;
    height: auto;
}
.z-ind1 .fl-col-content.fl-node-content {
	padding-right: 150px !important;
}
.z-ind1 .fl-col-content.fl-node-content::before {
	position: absolute;
	content: '';
	width: 7%;
	height: 100%;
	background-color: #fff;
	top: 0;
	right: 0;
}
.coloumn-with-border .fl-col-content::before {
	position: absolute;
	content: '';
	width: 3px;
	height: 85%;
	background-color: #fff;
	right: 21px;
	top: 26px;
}
.coloumn-with-border .fl-col-content {
	position: relative;
}
.customheight p {
	min-height: 185px;
}
.pum-theme-585 .pum-container, .pum-theme-lightbox .pum-container {
	padding: 18px;
	border-radius: 3px;
	border: 8px solid #5bb0cf !important;
}
#wpcf7-f523-o1 input {
	height: 46px;
	border: 1px solid #000;
	color: #000;
}
.wpcf7-form-control.wpcf7-submit {
	height: auto !important;
	color: #fff !important;
	border: 0px !important;
}
@media only screen and (min-width: 1201px) and (max-width: 1500px){
.fl-node-qfbj9cozpm7t .uabb-creative-menu .menu > li > a, .fl-node-qfbj9cozpm7t .uabb-creative-menu .menu > li > .uabb-has-submenu-container > a {
	font-size: 13px;
}
.sub-menu {
  min-width: 100% !important;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1140px){
.fl-node-qfbj9cozpm7t .uabb-creative-menu.uabb-menu-default .menu > li > a, .fl-node-qfbj9cozpm7t .uabb-creative-menu.uabb-menu-default .menu > li > .uabb-has-submenu-container > a {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0;
	padding-right: 10px;
}
.searchheader {
	top: 24px;
}
.sub-menu {
  min-width: 100% !important;
}
.text-bg50 .fl-module-content.fl-node-content {
	margin-left: 0px;
}
}
@media only screen and (min-width: 768px) and (max-width: 991px){
	.coloumn-with-border .fl-col-content::before {
	position: absolute;
	content: '';
	width: 3px;
	height: 77%;
	background-color: #fff;
	right: 8px;
	top: 26px;
}
}
@media screen and (max-width:991px) {
.z-ind1 .fl-col-content.fl-node-content::before {
display:none;
}
.contact-form {
	width: 100%;
	margin: 0 auto;
}
.z-ind1 .fl-col-content.fl-node-content {
	padding-right: 20px !important;
}
}



@media screen and (max-width:767px) {
	.searchheader {
	position: absolute;
	right: 102px;
	top: 18px;
	width: inherit !important;
	display: flex;
	justify-content: end;
	width: 72px !important;
	z-index: 1;
}
.custom-group-btns .fl-button-group-buttons {
	flex-wrap: nowrap;
}
.custom-group-btns .fl-button-icon {
	display: block;
}
.custom-group-btns .fl-button {
	width: inherit !important;
	padding: 6px 10px !important;
	font-size: 15px !important;
}
.customheight p {
	min-height: auto;
}
.coloumn-with-border .fl-col-content::before {
	position: absolute;
	content: '';
	width: 70%;
	height: 3px;
	background-color: #fff;
	right: 0;
	bottom: -14px;
	left: 0;
	margin: 0 auto;
	top: unset;
}
.fl-node-9yml2uhfpwc0 .fl-rich-text p {
	font-size: 12px !important;
	margin-bottom: 6px;
}
}